Skip to content
This repository

Add `not-meta` parser... or rather parser that indicates don't parse! #657

Open
balupton opened this Issue September 26, 2013 · 1 comment

1 participant

Benjamin Arthur Lupton
Benjamin Arthur Lupton
Owner

See docpad/docpad-plugin-coffeescript#4 for info


Want to back this issue? Place a bounty on it! We accept bounties via Bountysource.

Benjamin Arthur Lupton
Owner

Will also need to add a better warning when it fails.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.